* {
	transition: all 1s ease-out;
}

.nodisplay {
	display: none;
}


.filters {
	cursor: pointer;
}

body, section {
	margin: 0;
	padding: 20px;


}

.header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

section {
	/*
	border: 1px dotted lightgrey;
	border-radius: 8px;
	*/
	margin-top: 10px;
	margin-bottom: 10px;
}

#page_content {
	width: 70%;
	margin: auto;
	padding: auto;
}
